Rolodex
//
Search for potential dupl...
This method takes in an order that has not yet been placed, and returns information about order pricing and available options
Security
knox-authorizer
The data you would like to try to check for duplicates
The minimum degree of confidence on a scale of 1 to 100 that you would like considered a potential duplicate
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizationDuplicates/{tenantId}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/organizationDuplicates/{tenantId}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizationDuplicates/{tenantId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"address_postal_code": "string",
"domain_name": "string",
"facebook": "string",
"linked_in": "string",
"main_phone_number": "string",
"minimum_confidence": 0.1,
"name": "string",
"parent_organization_id": "string",
"twitter": "string",
"website": "string"
}'Response
[ { "confidence": 0.1, "match": "string" } ]